رفتن به مطلب

ارور بعد از نصب IPS در روت هاست


ارسال های توصیه شده

سلام وقت بخیر

من اولین باره میخوام از  IPS  استفاده کنم ، IPS Community Suite 4.1.19.1 Nulled فارسی رو دانلود کردم و در روت هاستم ،بعد ازاکسترکت در فایل public_html  آپلود کردم ، وقتی url  زیر رو وارد میکنم تو مرورگر :

www.mysite.com/admin/install/index.php 

با ارور پایین مواجه میشم :

Parse error: syntax error, unexpected T_OBJECT_OPERATOR in /home/talaremo/public_html/system/Member/Member.php on line 2802

دلیلش چیه ؟ تو مراحل نصب به این اشاره ای نشده بود !

لینک ارسال
به اشتراک گذاری در سایت های دیگر

نسخه 7 هست

اون مشکل رفع شد ، حالا تو مراحل نصب به ارور پایین برخوردم :
Class 'IPS\File' not found

تو قسمت نصب برنامه ها این ارور رو میده ، ورژن قدیمی رو نصب کنم بهتر نیست ؟
 

با تغییر به نسخه 4118 هم همین اروز به قوت خودش باقیه

 

Error: Class 'IPS\File' not found (0)
#0 /home/talaremo/public_html/applications/core/modules/setup/install/license.php(33): IPS\Helpers\_Form->__construct('license', 'continue', Object(IPS\Http\Url))
#1 /home/talaremo/public_html/system/Dispatcher/Controller.php(96): IPS\core\modules\setup\install\_license->manage()
#2 /home/talaremo/public_html/system/Dispatcher/Setup.php(222): IPS\Dispatcher\_Controller->execute()
#3 /home/talaremo/public_html/admin/install/index.php(14): IPS\Dispatcher\_Setup->run()
#4 {main}
لینک ارسال
به اشتراک گذاری در سایت های دیگر

سلام

استفاده از ورژن قدیمی پیشنهاد نمیشه

این مشکل هم از هاست شما هست ،پیشنهاد میدم از جای بهتری سرویس خریداری کنید

 

لینک ارسال
به اشتراک گذاری در سایت های دیگر

بله من هم همینطور فکر میکنم ، اما هاست خریداری شده

اسکریپت IPS  برای اجرا به چه توابعی نیاز داره ؟؟

این سوالی هست که هاستینگ از من پرسیده 

لینک ارسال
به اشتراک گذاری در سایت های دیگر

  • بنیان گذار IPSFarsi

با سلام

کتابخانه های مورد نیاز برای IPS اینا هست :

php7.0-mbstring php7.0-common php7.0-gd php7.0-mcrypt php-gettext php7.0-curl php7.0-xml php7.0-json php7.0-zip

توابع مورد نیاز هم همراه با این کتابخانه ها نصب می شه. اما برای رفع مشکل شما لطفا توابعی که در سرور شما غیر فعال هست رو از طریق php info قرار بدید تا اگر تابعی غیرفعال هست و بر کارکرد IPS تاثیر داره، شناسایی بشه.

همچنین استفاده از اسکریپت زیر برای بررسی نیازمندی های سرور توصیه می شه :

 

لینک ارسال
به اشتراک گذاری در سایت های دیگر

من اسکریپت رو روی هاست آپلود کردم ، مشکل از ورژن sql نشون  میداد که حداقل باید5.5 باشه ، هاستینگ هم گفت ورژن sql اش 5.6 هست ، من که دیگه عقلم قد نمیده ، شاید IPS  یکم بد قلقه ، شما هاستی سراغ دارین که  IPS  صد در صد روش اجرا بشه و مشکلی نداشته باشه ؟؟

چون سفارش مشتری هست و زمان مهمه برام 

سلام من نسخه 3.4 رو راه اندازی کردم ، ولی چون قدیمیه میترسم بعدا به مشکل بخوره :

www.talaremoshaver.com

از طرفی چون قدیمی هست انگار فضای پیکربندی عمومی نداره ، یا من نتونستم پیداش کنم ، میشه لطفا یه هاستیگ خوب معرفی کنید بهم ، نسخه های بالاتر نصب کنم ؟؟ مشکلم حل بشه

لینک ارسال
به اشتراک گذاری در سایت های دیگر

بایگانی شده

این موضوع بایگانی و قفل شده و دیگر امکان ارسال پاسخ نیست.

  • کاربران آنلاین در این صفحه   0 کاربر

    • هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.
×
×
  • اضافه کردن...

اطلاعات مهم

ما مجبور شدیم تا از کوکی ها و فناوری های مشابه برای اجرای این وب سایت استفاده کنیم تا بتوانیم تجربه بهتری در زمان استفاده از سایت برای شما ایجاد نماییم. سیاست حریم خصوصی.